@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    font: 400 14px/20px 'Roboto', sans-serif;
    color: #1B1D21;
    background: #fff;
}

h2 {
    font: 28px/36px 'Roboto', sans-serif;
}

h3 {
    font: 20px/26px 'Roboto', sans-serif;
}

h4 {
    font: 18px/24px 'Roboto', sans-serif;
}

h5 {
    font: 16px/22px 'Roboto', sans-serif;
}

h6 {
    font: 15px/20px 'Roboto', sans-serif;
}

h2,
h3,
h4,
h5,
h6{
    font-weight: 500;
    color: #1B1D21;
    margin: 0 0 40px;
    font-family: 'Roboto', sans-serif !important;
}

.offer-inquirey-wrapper {
    text-align: center;
    overflow: hidden;
    background: #fff;
}
.offer-inquirey-wrapper .container{max-width:1030px;}
.logo-holder {
    text-align: center;
    overflow: hidden;
    padding: 50px 15px 70px;
}

.logo-holder img {
    max-width: 650px;
    height: auto;
    width:100%;
    justify-self: center;
}

.eng-text {
    display: block;
}
#errorModalBody{margin:20px 0 0;}
/*******************************************/
/* the code below is for the dropdown menu */
/*******************************************/
.wrapper-dropdown {
    position: relative;
    display: inline-block;
    min-width: 231.5px;
    width: 100% !important;
    max-width: 375px;
    padding: 0;
    min-height: 50px;
    line-height: 50px;
    border-radius: 7px;
    background: #fff;
    text-align: left;
    color: #1B1D21;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 20px;
    font-family: Arial;
    border: 1px solid #BBBCBD;
    font-size: 0.9rem;
}
.wrapper-dropdown.active {
    border-color: rgba(182,138,53,0.25);
    box-shadow: 0 0 0 0.15rem rgba(182,138,53,.25);
}


.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.arrow {
    margin: 12px 5px 0 0;
    float: right;
    rotate: 180deg;
}

.selected-display {
    margin-left: 5px;
}

svg {
    transition: all 0.3s;
}

.wrapper-dropdown::before {
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -2px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #fff transparent;
}

.rotated {
    transform: rotate(-180deg);
}

.wrapper-dropdown .dropdown {
    transition: 0.3s;
    position: absolute;
    top: 102%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 99;
    border-radius: 7px;
    box-shadow: inherit;
    background: #ECECEC;
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0;
    visibility: hidden;
}

.wrapper-dropdown .dropdown li {
    padding:5px;
    line-height: 30px;
    overflow: hidden;
}

.wrapper-dropdown .dropdown li:last-child {
    border-bottom: none;
}

.dropdown {
    padding: 0.5rem !important;
}

.wrapper-dropdown .dropdown li:hover {
    background-color: #BBBCBD;
    border-radius: 5px;
}

.wrapper-dropdown.active .dropdown {
    opacity: 1;
    visibility: visible;
    border-radius: 7px;
}
.custom-select {
    min-width: 350px;
    position: relative;
    background:#BBBCBD;
}

select {
    appearance: none;
    /*  safari  */
    -webkit-appearance: none;
    /*  other styles for aesthetics */
    width: 100%;
    font-size: 1.15rem;
    padding: 0.675em 6em 0.675em 1em;
    background-color: #fff;
    border: 1px solid #caced1;
    border-radius: 0.25rem;
    color: #000;
    cursor: pointer;
}

.custom-select::before,
.custom-select::after {
    --size: 0.3rem;
    content: "";
    position: absolute;
    right: 1rem;
    pointer-events: none;
}

.custom-select::before {
    border-left: 0.3rem solid transparent;
    border-right: 0.3rem solid transparent;
    border-bottom: 0.3rem solid black;
    top: 40%;
}

.custom-select::after {
    border-left: 0.3rem solid transparent;
    border-right: 0.3rem solid transparent;
    border-top: 0.3rem solid black;
    top: 55%;
}


.servcies-section {
    margin: 0 0 40px;
}

.services-select {
    max-width: 350px;
    margin: 0 auto 40px;
    position: relative;
}

.offer-inquirey-wrapper .form-control {
    height: 50px;
    line-height: 50px;
    padding: 0 30px 0 10px;
    background-color: transparent;
    border-color: #BBBCBD;
}

.offer-inquirey-wrapper .form-control:focus {
    border-color: rgba(182,138,53,0.25);
    box-shadow: 0 0 0 0.15rem rgba(182,138,53,.25);
}

.offer-inquirey-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.services-select .drop-arrow {
    position: absolute;
    top: 30%;
    right: 15px;
}

.inguirey-card {
    border-radius: 10px;
    background: #ECECEC;
    padding: 20px;
    min-height: 175px;
    box-sizing: border-box;
    margin: 0 0 30px;
}

.btn-default {
    display: inline-block;
    font-weight: 500;
    line-height: 1.5;
    color: #fff;
    background-color: #b68a35;
    min-width: 220px;
    text-align: center;
    outline: none !important;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 5px;
    font-size: 15px;
    padding: 0.65rem 1rem;
    -webkit-transition: color 0.15s ease,background-color 0.15s ease,border-color 0.15s ease,-webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease,background-color 0.15s ease,border-color 0.15s ease,-webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease,background-color 0.15s ease,border-color 0.15s ease,box-shadow 0.15s ease;
    transition: color 0.15s ease,background-color 0.15s ease,border-color 0.15s ease,box-shadow 0.15s ease,-webkit-box-shadow 0.15s ease;
}

.btn-default:hover {
    background-color: #1B1D21;
    color: #fff;
}

.bi-download {
    display: inline-block;
    margin: 0 7px 0 0;
    font-weight: 700;
}

.form-holder{
    max-width:730px;
    margin:0 auto;
}
.from-box{
    padding:40px 10px;
}
.nav-item .nav-link,
.nav-tabs .nav-link {
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}

.card a {
    -webkit-transition: all 150ms ease 0s;
    -moz-transition: all 150ms ease 0s;
    -o-transition: all 150ms ease 0s;
    transition: all 150ms ease 0s;
}

.card-header {
    background: #ECECEC;
    padding: 5px;
    border-radius: 10px !important;
}


.nav-tabs {
    border-radius: 10px;
    border: 0;
}

.nav-tabs .nav-item {
    width: 50%;
    border: 0;
}

.nav-tabs > .nav-item > .nav-link {
    color: #1B1D21;
    margin: 0;
    margin-right: 5px;
    background-color: transparent;
    border: 0;
    border-radius: 30px;
    font-size: 14px;
    padding: 11px 23px;
    line-height: 1.5;
    width: 100%;
    text-align: center
}

.nav-tabs > .nav-item > .nav-link:hover {
    background-color: transparent;
}

.nav-tabs > .nav-item > .nav-link.active {
    background-color: #fff;
    border-radius: 10px;
    color: #1B1D21;
}

.nav-tabs > .nav-item > .nav-link i.now-ui-icons {
    font-size: 14px;
    position: relative;
    top: 1px;
    margin-right: 3px;
}

.nav-tabs.nav-tabs-neutral > .nav-item > .nav-link {
    color: #FFFFFF;
}

.nav-tabs.nav-tabs-neutral > .nav-item > .nav-link.active {
    background-color: rgba(255, 255, 255, 0.2);
    color: #FFFFFF;
}

@-webkit-keyframes nc-icon-spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes nc-icon-spin {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes nc-icon-spin {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.tab-section label{
    text-align:left;
    display:block;
    padding:0 5px 5px;
}
.tab-section .btn-default{
    min-width:320px;
}
.tab-section .btn-default.disabled,
.tab-section .btn-default:disabled {
    opacity: 0.65;
    color: #fff;
    background-color: #b68a35;
}

.otp-field {
    flex-direction: row;
    column-gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.otp-field input {
    height: 45px;
    width: 46px;
    border-radius: 5px;
    outline: none;
    font-size:1.5em;
    font-weight:bold;
    text-align: center;
    border: 1px solid #ddd;
}
.otp-field input::-webkit-inner-spin-button,
.otp-field input::-webkit-outer-spin-button {
    display: none;
}

.tab-section .form-control {
    margin: 0 0 30px;
}
.captcha-holder{
    overflow:hidden;
    margin:0 0 20px;
}
.captcha-holder .form-control{
    width:50%;
    float:left;
    margin:2px 2px 30px 2px; 
}
.captcha-holder .img-captch {
    margin: 2px 0 0;
    width: calc(50% - 5px);
    float: left;
    height: 50px;
    border-radius: 5px;
}
.alert-heading {
    margin: 0 0 20px;
    color: #b02a37;
}
#contractViewPDF embed{height:80vh;}
.tab-pane .select2-container {
    height: 50px;
    line-height: 50px;
    padding: 0 30px 0 10px;
    background-color: transparent;
    border: 1px solid #BBBCBD;
    border-radius: 0.375rem;
}
.otp-field input:focus,
.tab-pane [type=search]:focus,
.tab-pane .select2-container--default .select2-search--dropdown .select2-search__field:focus,
.tab-pane .services-select:focus {
    outline: none;
    border-color: rgba(182,138,53,0.25) !important;
    box-shadow: 0 0 0 0.15rem rgba(182,138,53,.25) !important;
}
.tab-pane .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 46px;
    right: 6px;
    top:0;
}
.tab-pane [type=search] {
    border:0 !important;
}
.tab-pane .select2-container--default .select2-selection--single {
    border: 0;
}
.tab-pane .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #1B1D21;
    line-height: 48px;
    padding-left: 0;
    text-align: left;
}
.tab-pane .select2-container--default .select2-selection--single .select2-selection__arrow b {
    box-sizing: border-box;
    height: 8px;
    width: 8px;
    border-style: solid;
    border-color: #212529 !important;
    border-width: 0px 1.5px 1.5px 0px !important;
    transform: rotate(45deg);
    transition: 200ms ease-in-out;
}
.tab-pane .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #212529 !important;
    border-width: 0px 1.5px 1.5px 0px !important;
    transform: rotate(-135deg);
}
#otpTimer {
    color: #b68a35;
}
.alert{font-size:0.82rem;}
@media screen and (max-width: 1023px) {
    h2, h3, h4{margin:0 0 20px;}
    .inguirey-card{
        margin:0 0 15px;
        min-height:155px;
    }
}
@media screen and (max-width: 767px) {
    .nav-tabs {
        display: inline-block;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    .nav-tabs .nav-item > .nav-link {
        margin-bottom: 5px;
    }

    .nav-tabs .nav-item {
        width: 100%;
    }

    h2, h3, h4 {
        margin: 0 0 20px;
    }

    h2 {
        font: 22px/28px 'Roboto', sans-serif;
    }

    h3 {
        font: 18px/24px 'Roboto', sans-serif;
    }

    h4 {
        font: 16px/22px 'Roboto', sans-serif;
    }

    .wrapper-dropdown {
        font-size: 0.8rem;
    }

    .logo-holder {
        padding: 20px 10px 30px;
    }

    .inguirey-card {
        min-height: inherit;
        margin: 0 0 10px;
    }

    .servcies-section {
        margin: 0 0 20px;
    }

    .tab-section .form-control {
        margin: 0 0 15px;
    }

    .from-box {
        padding: 10px 0 20px;
    }
    .services-select {
        max-width: 100%;
    }
    }